@charset "UTF-8";
ul.cart + h4 {
    font-size: 1.4rem;
    font-weight: 700;
    margin-top: 1rem;
}

ul.notice {
    margin: 0 0 1rem 1em;
}
ul.notice li {
    font-size: 1.3rem;
    line-height: 1.4;
    padding-left: 1em;
}
ul.notice li:before {
    content: "・";
    margin-left: -1em;
}
ul.notice li.note {
    color: #E83741;
}
ul.notice li.note:before {
    content: "※";
    margin-left: -1em;
}
ul.cart li>div.productname>p {
    width: 38rem;
}
ul.cart li>div>div>a {
	width: 19.5rem;
	display: block;
}

h5 {
    margin-bottom: 0.2em;
}


ul.setitem>li {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.1rem dotted #473F37;
    padding-bottom: 2rem;
    padding-top: 2rem;
}
ul.setitem>li:first-child {
    padding-top: 0;
}
ul.setitem>li>div:nth-child(1) {
    flex-basis: 20rem;
}
ul.setitem>li>div:nth-child(2) {
    flex-basis: calc(100% - 22rem);
    padding-left: 2rem;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, ul.setitem>li>div:nth-child(2) {
        flex-basis: calc(100% - 24rem);
        padding-left: 2rem;
    } /* IE11 */
}

ul.setitem h3 {
    font-size: 1.8rem;
    font-weight: 400;
    margin-top: 1rem;
    margin-left: -2.4rem;
}
ul.setitem h3:before {
    content: "□ ";
}
ul.setitem h4 {
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 0.2rem;
}
ul.setitem h4>span {
    font-weight: 400;
}
ul.setitem p {
    font-size: 1.3rem;
    margin-bottom: 0.2rem;
}
ul.setitem ul.additive-free {
    margin: 0.8rem 0;
    width: 42rem;
}
ul.setitem ul.additive-free li {
    font-size: 1.3rem;
    border-radius: 1rem;
    padding: 0.25rem 1rem;
    margin-bottom: 0.5rem;
}

ul.setitem div.step1 h3,
ul.setitem div.step1 ul.additive-free li {
    color: #35B597;
    border-color: #35B597;
}
ul.setitem div.step2 h3,
ul.setitem div.step2 ul.additive-free li {
    color: #5AC2E2;
    border-color: #5AC2E2;
}
ul.setitem div.step3 h3,
ul.setitem div.step3 ul.additive-free li {
    color: #EB5274;
    border-color: #EB5274;
}
ul.setitem a.btn.productpage {
    font-size: 1.3rem;
    font-weight: 400;
    background-color: #88B1DC;
    color: #fff;
	padding: 0.3rem 1rem;
	border-radius: 0.6rem;
}
ul.cart li>div.productname {
    margin-bottom: -9.5rem;
}
ul.cart li>div>figure>img {
    background: linear-gradient(to bottom, #cfeef7 0%, #ffffff 100%);
}

@media screen and (max-width: 440px) and (orientation: portrait)
, (max-width: 736px) and (orientation: landscape) {
    ul.setitem>li {
        flex-wrap: wrap;
    }
    ul.setitem>li>div:nth-child(1) {
        flex-basis: 100%;
    }
    ul.setitem>li>div:nth-child(2) {
        flex-basis: 100%;
        padding-left: 0;
    }
    ul.setitem ul.additive-free {
        width: 100%;
    }
    ul.setitem h3 {
        margin-left: 0;
    }
	ul.cart li {
		align-items: flex-end;
	}
    ul.cart li>div>div {
        margin-bottom: 0;
    }
    ul.cart li>div.productname {
        margin-bottom: 0;
    }
    ul.cart li>div.productname>p {
        width: 100%;
        text-align: left;
        margin-bottom: 1vw;
    }
	ul.cart li>div>div>a {
		width: initial;
	}
	ul.cart li>div.thumbnail {
    	flex-basis: auto;
	}
	ul.cart li>div.price {
		flex-basis: 48vw;
	}
}